Subject: RE: We've received your case 07195978 [ thread::lGKIhUsseVeuRrX1K2Q6Tzc:: ]
From: Walmart Seller Support <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 24 Jun 2024 17:06:53 +0000 (GMT)

Hello,

Thank you for submitting a claim with WFS. We’ve investigated the issue regarding Shipment ID 4605156GDM and determined that we owe you the following amount:

$226.51

The total reimbursement amount was processed on 06/24/2024 and will be available in 1-2 payment cycles. You will see this adjustment appear toward the bottom of your Settlement Report within the WFS Reports tool in Seller Center. Please be sure to select a date range that includes the process date above when downloading your report.

Log in to view your Settlement report on Seller Center:  https://seller.walmart.com/login

I have updated the case status to resolve soon. This ticket will automatically close within five days pending your response. If you are satisfied with the information provided, no response is required. If you have any other questions regarding these damages, we encourage you to reach back out before the case closes in five days.

Sincerely,

DeBokneesia
Walmart Seller Support

--------------- Original Message ---------------
From: Walmart Seller Support [[email-masked]]
Sent: 6/23/2024 9:59 AM
To: [email-masked]
Cc: [email-masked]
Subject: RE: We've received your case 07195978 [ thread::lGKIhUsseVeuRrX1K2Q6Tzc:: ]

Hello,

Greetings from Walmart Seller Support. I'm Aniket, the agent handling your case today.

I understand your concern regarding Inventory Discrepancy. Currently, we are looking into your concern. We will get back to you with the final confirmed resolution as early as possible. Your patience would be appreciated in this case.

I apologize for the inconvenience this may cause.

Best regards,

Aniket
Walmart Seller Support

thread::lGKIhUsseVeuRrX1K2Q6Tzc::